Quassel IRC - Feature #1110

Allow the core to use expired certificates
09/27/2011 04:09 PM - debfx

Status: Resolved Start date: 09/27/2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.9.0

0S: Any

Description

The core should only display a warning but not ignore the certificate
if it's expired.
This is especially useful for self-signed certificates.

History

#1 - 03/20/2012 10:27 PM - Anonymous

- Target version set to Some future release

https://gitorious.org/quassel/quassel/merge_requests/140

#2 - 05/23/2012 09:42 AM - johu
- Status changed from New to Resolved

- Target version changed from Some future release to 33

#3 - 01/14/2014 01:29 AM - Sputnick
- Target version changed from 33 to 0.9.0

- % Done changed from 0 to 100

Files

0002-Allow-the-core-to-use-expired-certificates.patch 986 Bytes
